export declare const mediaFragment: import("graphql").DocumentNode;
export declare const colorFragment: import("graphql").DocumentNode;
export declare const baseProductFragment: import("graphql").DocumentNode;
export declare const productFragment: import("graphql").DocumentNode;
export declare const orderProductFragment: import("graphql").DocumentNode;
export declare const productWithAllMediaFragment: import("graphql").DocumentNode;
export declare const journeyFragment: import("graphql").DocumentNode;
export declare const textFragment: import("graphql").DocumentNode;
export declare const showroomFragment: import("graphql").DocumentNode;
export declare const showroomWithoutMediasAndProductsFragment: import("graphql").DocumentNode;
export declare const userFragment: import("graphql").DocumentNode;
export declare const collectionWithPreviewMediaFragment: import("graphql").DocumentNode;
export declare const collectionWithPreviewMediaNoProductFragment: import("graphql").DocumentNode;
export declare const collectionWithProductsWithMediaFragment: import("graphql").DocumentNode;
export declare const orderItemFragment: import("graphql").DocumentNode;
export declare const orderFragment: import("graphql").DocumentNode;
export declare const clientFragment: import("graphql").DocumentNode;
export declare const orderListFragment: import("graphql").DocumentNode;
